.clear {clear:both;height:0px;width:0px;font-size:0.01em;line-height:0px;overflow: hidden;}
/*
font-family: "proxima-nova",sans-serif;
font-family: "bebas-neue",sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Merriweather', serif;
*/
body{margin: 0;background: #f1f1f1;font-family: 'Lato', sans-serif; -webkit-font-smoothing: antialiased;}
a{text-decoration: none;color: #25323f;}
h1,h2,h3{font-family: 'Merriweather', serif; color:#25323f;}
* {transition: all .2s linear;
-webkit-transition: all .2s linear;}
.wrapper{width: 85%; margin: 0 auto;}
#header{background: #FFF;border-bottom: 1px solid #d9d9d9;}
#header .wrapper{width: 90%; margin: 0 auto;}
.menu{margin: 0;padding: 0;float: right;}
.menu li{list-style: none;float: left;display: block;margin: 0 10px;}
.menu li a{padding:44px 10px;text-transform: uppercase;font-weight: normal;font-family: "proxima-nova",sans-serif;font-size: 16px;display: block;}
.menu li a.active,.menu li a:hover{color: #fa640a;}
#logo{float: left;position: relative;padding: 20px 0;min-height: 80px;}
#logo span{display: block;text-transform: uppercase;color: #b0b0b0;font-family: "proxima-nova",sans-serif;font-weight: bold;font-size: 16px;letter-spacing: 1px;}
#logo h1{color: #25323f;font-family: 'Merriweather', serif;font-weight: bold;font-size: 40px;margin: 0;}
#logo p{text-transform: uppercase;color: #fa640a;font-family: "proxima-nova",sans-serif;font-size: 12px;font-weight: bold;position: absolute;top: 76px;left: 14px;letter-spacing: 2px;margin: 0;}
#logo:hover a h1 {color:#58595d;}
#minicontact {float:left;display:block;position:relative; font-family: 'Merriweather', serif;font-size: 13px; color:#868b90; left: 37px;top: 30px;}

#feature-space{background: url(../images/feature.jpg) no-repeat right 0 transparent;height: 403px;position: relative;}
#feature-space h2{margin: 0;position: absolute;top: 29%;font-size: 36px;font-weight: normal;}
#feature-space p{margin: 0;color: #828282;position: absolute; top: 42%;font-family: 'Merriweather', serif;font-size: 26px;}
#feature-space p span{color: #25323f;}
#feature-space p a, #minicontact a, #quote-space a{color: #fa640a; }
#feature-space p a:hover,
.section .wrapper p a:hover, #minicontact a:hover, #quote-space a:hover {color:#fa8d4b;}

.section{background:#25323f;position: relative;bottom: -150px;margin: -75px 0 0 0;}
.section .wrapper{background: #FFF;z-index: 300;position: relative;top: -75px;padding:50px 0 75px;box-shadow:0px 0px 18px rgba(4,4,4,0.2);}
.section .wrapper h2{font-size: 40px;margin: 0; padding-bottom:10px;}
.section .wrapper p{font-size: 18px;font-family: 'Lato', sans-serif;line-height: 35px; color:#74797d; margin:1em 0em 2em 0em;}
.section .wrapper p a{color:#fa640a;}
.section .wrapper .section-content{width: 90%; margin: 0 auto;}
.section .wrapper .boxes .box{float: left;width: 50%;}
.section .wrapper .boxes .box .box-content{width:80%;margin: 0 auto;}
.section .wrapper .boxes .box .box-content a{color: #666; padding:15px 30px 18px 30px; margin:50px 0 30px 0; font-size:18px; -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background:#efefef;
}

.section .wrapper .boxes .box .box-content a:hover {background:#f96309; color:white;}
.section .wrapper .two-col .col-1{float: left;width: 60%;margin: 0 10% 0 0;}
.section .wrapper .two-col .col-2{float: left;width: 30%;}
.section .wrapper .one-col {width:100%;}
.section .wrapper .one-col .one-col-left-half {width:40%; margin:0 10% 0 0; float:left;}
.section .wrapper .one-col .one-col-right-half {width:40%; float:left;}

.section.page h3{padding: 30px 0 10px;}
.section.page .wrapper .two-col .col-2 h3{padding: 0;margin: 0;font-size: 24px;}
.section.page .wrapper .two-col .col-2 ul{margin: 20px 0 0;padding: 0;}
.section.page .wrapper .two-col .col-2 ul li{list-style: none;color:#536577;font-size: 20px;font-family: 'Merriweather', serif;padding: 15px 0;display: block;}

.jennifer {border: 19px solid #efefef; float: left; margin-right:5%; margin-bottom:5%;}

.jorge {border: 19px solid #efefef; float: right; margin-left:5%; margin-bottom:5%;}

#quote-space{background: #f1f1f1;padding: 150px 0 30px;position: relative;}
#quote-space h2{width: 90%;margin: 0 auto;text-align: center;font-size: 36px;font-weight: normal;}
#quote-space p{text-align:right;font-family: 'Merriweather', serif;font-size: 18px;font-weight: bold;color: #8a949f;width: 90%;margin: 25px auto;}

#contact-space{background: #333436;padding: 150px 0;position: relative;}
#contact-space h2{font-size: 36px;color: #f1f1f1;margin: 0;padding: 30px 0;}
#contact-space h2 span{color:#747474;}
#contact-space p{text-align:right;font-family: 'Merriweather', serif;font-size: 18px;font-weight: bold;color: #8a949f;width: 90%;margin: 25px auto;}
#contact-space form{}
#contact-space form .col-1,#contact-space form .col-2{float: left;width: 50%;}
#contact-space form .col-1 input{width: 41%;float: left;background: #525257;border:1px solid transparent;margin: 10px;font-family: 'Merriweather', serif;font-size: 25px;color: #c7c7c7;padding: 10px;outline-color:#fa640a;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#contact-space form input.humans{display: none;}
#contact-space form .col-2 textarea.error,#contact-space form .col-1 input.error{border-color: #FF0000;}
#contact-space form .col-2 textarea{width: 96%;background: #525257;border: 1px solid transparent;margin: 10px 0;padding: 10px;font-size: 25px;color: #c7c7c7;min-height: 102px;outline-color:#fa640a;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#contact-space form .tools p{padding: 16px;text-align: left;width: 60%;margin: 0;float: left;}
#contact-space form .submit{float: right;background: #d58351;border: none;color: #FFF;font-weight: bold;padding:10px 25px;font-family: "proxima-nova",sans-serif;text-transform: uppercase;font-size: 31px;cursor: pointer;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;outline-color:#fa640a;}
#contact-space form .submit:hover { background: #f17529; }
#contact-section.section {background: #f1f1f1;margin: -150px 0 0 0;}
#contact-section.section h3{color: #25323f;font-size: 24px;}
#contact-space form .col-1 input:hover, #contact-space form .col-2 textarea:hover {background:#606066; cursor:pointer;}


#contact-space p.disclaimer {text-align: left;font-size: 15px;width: 100%;color:#45464a;}
#footer .footer-disclaimer { width:50%; font-size:12px; padding-top:10px; margin:0 auto;} 


#mapbox{height: 300px; margin-bottom:20px;}
#footer{padding: 150px 0;text-align:center;}
#footer p{color: #a8a8a8;font-size: 16px;padding: 0;margin: 5px 0;}
#footer a{color: #a8a8a8;}
#footer a:hover{color:#303133;}